Subject: Re: [lojban] a construal of lo'e & le'e

From: "Adam Raizen" <[email-masked]>
Date: Wed, 31 Oct 2001 09:58:32 -0000

la .and. cusku di'e

> I gave the example as false statement, in contrast to {re da kanla
> lo'e remna}, which is true.

Really? Which two things? Are they both a "lo'e kanla"? I assume that
the "archetypal" human (or whatever lo'e turns out to mean) must
have "archetypal" eyes. (He certainly can't have real eyes.) But his
two eyes can't be the same "archetypal" eye. Could his two eyes be re
lo'e kanla?

mu'o mi'e .adam.